/* 
  SystemJunk.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Sistema";
"ModuleDescriptionText" = "Limpe o sistema para obter desempenho máximo e recuperar espaço.";
"ModuleProgressTitle" = "Analisando o sistema…";
"ModuleKeywords" = "system junk, cache files, old updates, language files, localizations, log files, broken preferences, broken login items, universal binaries, xcode junk";
"ButtonTitle_Clean" = "Limpar";

"BriefResults_NothingToClean" = "Não há nada para limpar no sistema.";
"BriefResults_NothingSelected" = "O sistema está bem limpo.\nMas foram encontrados alguns itens que talvez você queira revisar e limpar.";

"BenefitTitle_0" = "Otimize o sistema";
"BenefitTitle_1" = "Resolva vários tipos de erros";
"BenefitDescription_0" = "Remova arquivos temporários para liberar espaço e melhorar o desempenho do Mac.";
"BenefitDescription_1" = "Livre-se de itens defeituosos que podem resultar no mau funcionamento de apps.";

"TitleText_CMSystemJunkScanIdentifierSystemCachesCompound" = "Arquivos de Cache do Sistema";
"TitleText_CMSystemJunkScanIdentifierUserCachesCompound" = "Arquivos de Cache do Usuário";
"TitleText_CMSystemJunkScanIdentifierBrokenPreferences" = "Preferências Defeituosas";
"TitleText_CMSystemJunkScanIdentifierApplicationLanguages" = "Arquivos de Idioma";
"TitleText_CMSystemJunkScanIdentifierBrokenStartupItems" = "Itens de Início Defeituosos";
"TitleText_CMSystemJunkScanIdentifierXcodeJunk" = "Detritos do Xcode";
"TitleText_CMSystemJunkScanIdentifierDocumentVersions" = "Versões de Documentos";
"TitleText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Atualizações Antigas";
"TitleText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Imagens de Disco Não Usadas";
"TitleText_CMSystemJunkScanIdentifierUserLogsCompound" = "Arquivos de Registro do Usuário";
"TitleText_CMSystemJunkScanIdentifierSystemLogsCompound" = "Arquivos de Registro do Sistema";
"TitleText_CMSystemJunkScanIdentifierDownloads" = "Downloads";
"TitleText_CMSystemJunkScanIdentifierDeletedUsers" = "Usuários Apagados";
"TitleText_CMSystemJunkScanIdentifierUniversalBinaries" = "Binários Universais";
"TitleText_CMSystemJunkScanIdentifierBackups" = "Backups de Dispositivos iOS";

"ItemTitle_DownloadsLog" = "Registro de Downloads";
"ItemTitle_UnifiedLog" = "Registro Unificado";
"ItemTitle_ASLLog" = "Registro do Sistema Apple";
"ItemTitle_LogNameFormat" = "Registro do %@";
"ItemTitle_LocalizationsName" = "Traduções do %@";
"ItemTitle_LocalizationName" = "Tradução do %@";
"ItemTitle_ExtraBinaries_Format" = "Binários Extras do %@";

"DescriptionText_CMSystemJunkScanIdentifierUserCachesCompound" = "Com intenção de acelerar o tempo de inicialização, os arquivos de cache dos aplicativos acabam se acumulando, o que resulta em mau funcionamento ou queda de desempenho.";
"DescriptionText_CMSystemJunkScanIdentifierSystemCachesCompound" = "Aplicativos do sistema geram e armazenam muitos arquivos de cache, o que resulta em inicializações demoradas, queda de desempenho e até mesmo mau funcionamento.";
"DescriptionText_CMSystemJunkScanIdentifierPhotoSyncCaches" = "Após sincronizar fotos com um dispositivo iOS, um cache de fotos resultante desta operação permanece no Mac, ocupando espaço desnecessariamente.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenPreferences" = "Arquivos de preferências de aplicativos podem ser corrompidos por diversos motivos, levando a mau funcionamento ou incapacidade de abrir os apps relacionados. Esses problemas podem ser facilmente evitados.";
"DescriptionText_CMSystemJunkScanIdentifierApplicationLanguages" = "Com tranquilidade, remova dos aplicativos as traduções que você não usa, o que ajuda a ganhar um bom espaço em disco.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenStartupItems" = "Às vezes, após remover um aplicativo ou serviço, um link sem referência continua nos Itens de Início. Esse problema pode ser resolvido facilmente com o CleanMyMac.";
"DescriptionText_CMSystemJunkScanIdentifierXcodeJunk" = "Se você desenvolve, é provável que já saiba que o Xcode gera uma quantidade considerável de informações intermediárias e índices. Se um dos seus projetos ficar lento ou você precisar de espaço, pode ser útil limpar esta categoria.";
"DescriptionText_CMSystemJunkScanIdentifierDocumentVersions" = "Muitos aplicativos criam várias versões de um documento enquanto você trabalha, para que versões intermediárias possam ser restauradas. No entanto, você pode removê‑las caso precise apenas da versão final e deseje recuperar espaço.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Alguns aplicativos gastam um espaço considerável com arquivos de atualizações antigas. Esses arquivos podem ser removidos com segurança e sem causar danos.";
"DescriptionText_CMSystemJunkScanIdentifierUnusedDiskImages" = "As imagens de disco mais populares no Mac são arquivos DMG. Tecnicamente, elas são projetadas para replicar a estrutura de vários tipos de discos físicos. Muitas DMGs permanecem no disco depois de instalar o software que elas contêm. Aqui, você pode vê‑las e removê‑las.";
"DescriptionText_CMSystemJunkScanIdentifierUserLogsCompound" = "A atividade dos aplicativos é continuamente armazenada em diversos arquivos de registro que acabam usando bastante espaço e não têm muito propósito, especialmente se forem antigos.";
"DescriptionText_CMSystemJunkScanIdentifierSystemLogsCompound" = "A atividade dos aplicativos e serviços do sistema é continuamente armazenada em diversos arquivos de registro somente para auxiliar em depurações. Esses arquivos podem ser removidos sem problema.";
"DescriptionText_CMSystemJunkScanIdentifierDownloads" = "Sempre que você baixa um arquivo, ele é armazenado no Mac. Com o tempo, esses arquivos se acumulam e podem ocupar um espaço significativo. Considere remover downloads incompletos, além de arquivos que você não precisa mais.";
"DescriptionText_CMSystemJunkScanIdentifierDeletedUsers" = "Se você já apagou uma conta de usuário do Mac, a pasta desse usuário pode ter deixado alguns dados residuais. Vale a pena revisá-la, pois isso pode não ser lixo. Mas você pode removê-la facilmente para economizar espaço.";
"DescriptionText_CMSystemJunkScanIdentifierUniversalBinaries" = "No momento que a Apple apresentou sua própria família de processadores, desenvolvedores começaram a incluir dois tipos de código em seus apps. Isso permite a compatibilidade com Macs baseados em Intel e Apple Silicon. O seu Mac só precisa de uma das cópias.";
"DescriptionText_CMSystemJunkScanIdentifierBackups" = "Todos os backups dos seus dispositivos iOS são armazenados no Mac. Você pode remover os backups antigos sem perder nenhum dado para recuperar bastante espaço em disco.";

"ApplicationTitle_Cache" = "Cache do %@";

"BrokenStartupItemsTitle_LoginItem_Format" = "Item de Início do %@";

"NothingToCleanDescription_CMSystemJunkScanIdentifierUserCachesCompound" = "Surpreendentemente, não há arquivos desnecessários de cache do usuário para remover.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemCachesCompound" = "Surpreendentemente, não há arquivos desnecessários de cache do sistema para remover.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierUserLogsCompounds" = "Não há arquivos de registro do usuário para limpar atualmente.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLogsCompound" = "Não há arquivos de registro do sistema para limpar atualmente.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenPreferences" = "Os arquivos de preferência de todos os aplicativos estão perfeitos. Não há nada para corrigir.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenStartupItemsCompound" = "Todos os links do Launch Services levam a itens existentes. Não há nada para corrigir.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierApplicationLanguages" = "Nenhum idioma que corresponde ao critério usado foi encontrado nos apps.";

"XcodeJunk_DocumentationCache_iOSDocumentation_Format" = "Documentação do %@";
"XcodeJunk_Simulators_GroupTitle" = "Simuladores";
"XcodeJunk_Simulators_UnusedTitle" = "Indisponível";

"FullDiskAccess_Title" = "Limpe mais com o Acesso Total ao Disco";
"FullDiskAccess_Subtitle" = "Conceda acesso total ao disco para permitir que o CleanMyMac encontre mais lixo.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Detalhes do Sistema";
